Submit a ticketCall us

Looking to compare latest NPM features with previous versions of NPM?
The NPM new feature summary offers a comparison of new features and improvements offered with this release.

 

Home > Success Center > Failover Engine (FoE) > FoE Supported Modules

FoE Supported Modules

Table of contents
Created by Tiarnan Stacke, last modified by Mariusz Handke on Jan 30, 2017

Views: 6 Votes: 1 Revisions: 5

Overview

This article provides information about Orion modules supported by Orion Failover Engine (FoE).

Environment

Orion FoE v6.7

Detail

SolarWinds Orion Failover Engine v6.7 supports following modules:

  • SolarWinds Orion NPM (PPE, APE, AWS) v10.0 SP1 and later
  • SolarWinds Orion IPAM v1.7.1 and later
  • SolarWinds Orion VNQM (formerly IPSLA Manager) v3.5 and later
  • SolarWinds Orion SAM (formerly APM) v3.5 and later
  • SolarWinds Orion NTA v3.6 and later
    Note for NTA 4.x and later:
    • local Flow Storage is not supported/maintained by FoE
    • external Flow Storage is not supported/maintained by FoE
  • SolarWinds Orion NCM v6.0 and later, v7.1 and later for APE
  • SolarWinds Orion EOC v1.2 and later

 

Last modified
04:12, 30 Jan 2017

Tags

Classifications

Public